import
  mike,
  segfaults,
  ./controllers/[student, faculty, index]

"/" -> get: ctx.index()

"/studentattendence" -> get: ctx.studentAttendance()

"/faculty" -> get: ctx.faculty()

"/faculty/login" -> get: ctx.facultyLogin()

servePublic("src/public", "/static")

run()